## golang-github-lucas-clemente-quic-go 0.15.6

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.15.6-3) unstable; urgency=medium

  * debian/patches:
    - Add patch 0001 to skip test takes bit long time.

 -- Roger Shimizu <rosh@debian.org>  Thu, 25 Jun 2020 00:50:00 +0900

golang-github-lucas-clemente-quic-go (0.15.6-2) unstable; urgency=medium

  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Sat, 20 Jun 2020 01:51:15 +0900

golang-github-lucas-clemente-quic-go (0.15.6-1) unstable; urgency=medium

  * Initial release (Closes: #956040)

 -- Roger Shimizu <rosh@debian.org>  Fri, 19 Jun 2020 01:17:27 +0900
