=== debian/control ===
Source: golang-github-lucas-clemente-quic-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Alexandre Viau <aviau@debian.org>,
 Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-github-alangpierce-go-forceexport-dev,
 golang-github-cheekybits-genny-dev,
 golang-github-francoispqt-gojay-dev,
 golang-github-golang-mock-dev,
 golang-github-marten-seemann-qpack-dev,
 golang-github-marten-seemann-qtls-dev,
 golang-github-onsi-ginkgo-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sync-dev,
 golang-gomega-dev,
 golang-goprotobuf-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go.git
Homepage: https://github.com/lucas-clemente/quic-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/lucas-clemente/quic-go

Package: golang-github-lucas-clemente-quic-go-dev
Architecture: all
Depends:
 golang-github-alangpierce-go-forceexport-dev,
 golang-github-cheekybits-genny-dev,
 golang-github-francoispqt-gojay-dev,
 golang-github-golang-mock-dev,
 golang-github-marten-seemann-qpack-dev,
 golang-github-marten-seemann-qtls-dev,
 golang-github-onsi-ginkgo-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sync-dev,
 golang-gomega-dev,
 golang-goprotobuf-dev,
 ${misc:Depends}
Description: QUIC golang library
 quic-go is an implementation of the QUIC
 (https://en.wikipedia.org/wiki/QUIC) protocol in Go. It roughly
 implements the IETF QUIC draft (https://github.com/quicwg/base-drafts),
 although it doesn't fully support any of the draft versions at the
 moment. Version compatibility Since quic-go is under active
 development, there's no guarantee that two builds of different commits
 are interoperable. The QUIC version used in the master branch is just
 a placeholder, and should not be considered stable.
