=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
 codecov.yml \
 fuzzing/frames/corpus \
 fuzzing/header/corpus \
 internal/testdata \
 quictrace/pb/quic-trace.proto

override_dh_auto_install:
	cd obj-$(DEB_TARGET_GNU_TYPE); \
	for bin in client echo example frames header server; do \
		rm bin/$$bin; \
	done
	dh_auto_install

%:
	dh $@ --buildsystem=golang --with=golang
