## golang-github-lucas-clemente-quic-go 0.18.0

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.18.0-3) unstable; urgency=medium

  * Team upload.
  * Increase test timeout for slow machines (Closes: #971544)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 09 Oct 2020 01:48:58 +0800

golang-github-lucas-clemente-quic-go (0.18.0-2) unstable; urgency=medium

  * Team upload
  * Bump golang-github-marten-seemann-qtls-dev to 0.10.0
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Sep 2020 14:02:49 +0800

golang-github-lucas-clemente-quic-go (0.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.18.0 (Closes: #970621)
    Support golang 1.15
  * Update Build-Depends and Depends for new version
  * Temporarily vendor qtls-go1-15

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Sep 2020 00:07:38 +0800

golang-github-lucas-clemente-quic-go (0.17.2-1) unstable; urgency=medium

  * New upstream release 0.17.2 (Closes: #964238).
    - Supports QUIC WG draft-28.
  * debian/patches:
    - Refresh patch.
    - Add patch 0002 to revert upgrade of golang-goprotobuf to avoid
      introducing golang-google-protobuf.

 -- Roger Shimizu <rosh@debian.org>  Tue, 07 Jul 2020 23:27:48 +0900
