=== debian/control ===
--- 
+++ 
@@ -2,26 +2,26 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Alexandre Viau <aviau@debian.org>,
- Roger Shimizu <rosh@debian.org>
+ Roger Shimizu <rosh@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
- golang-github-alangpierce-go-forceexport-dev,
  golang-github-cheekybits-genny-dev,
  golang-github-francoispqt-gojay-dev,
  golang-github-golang-mock-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-dev,
+ golang-github-marten-seemann-qtls-dev (>= 0.10.0~),
  golang-github-onsi-ginkgo-dev,
+ golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-gomega-dev,
- golang-goprotobuf-dev
+ golang-goprotobuf-dev,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go.git
@@ -32,19 +32,16 @@
 Package: golang-github-lucas-clemente-quic-go-dev
 Architecture: all
 Depends:
- golang-github-alangpierce-go-forceexport-dev,
  golang-github-cheekybits-genny-dev,
  golang-github-francoispqt-gojay-dev,
- golang-github-golang-mock-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-dev,
- golang-github-onsi-ginkgo-dev,
+ golang-github-marten-seemann-qtls-dev (>= 0.10.0~),
+ golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
- golang-gomega-dev,
  golang-goprotobuf-dev,
- ${misc:Depends}
+ ${misc:Depends},
 Description: QUIC golang library
  quic-go is an implementation of the QUIC
  (https://en.wikipedia.org/wiki/QUIC) protocol in Go. It roughly
