## golang-github-lucas-clemente-quic-go 0.18.1

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.18.1
  * Revert "Temporarily vendor qtls-go1-15"
  * Add golang-github-marten-seemann-qtls-go1-15-dev to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 22 Oct 2020 22:16:33 +0800
