=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  golang-github-golang-mock-dev,
  golang-github-marten-seemann-qpack-dev,
  golang-github-marten-seemann-qtls-dev (>= 0.10.0~),
+ golang-github-marten-seemann-qtls-go1-15-dev,
  golang-github-onsi-ginkgo-dev,
  golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
@@ -36,6 +37,7 @@
  golang-github-francoispqt-gojay-dev,
  golang-github-marten-seemann-qpack-dev,
  golang-github-marten-seemann-qtls-dev (>= 0.10.0~),
+ golang-github-marten-seemann-qtls-go1-15-dev,
  golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
