## golang-github-lucas-clemente-quic-go 0.19.3

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.19.3-1) unstable; urgency=medium

  * New upstream release 0.19.3
  * debian/control:
    - Add B-D: golang-golang-x-sys-dev

 -- Roger Shimizu <rosh@debian.org>  Fri, 11 Dec 2020 02:14:23 +0900

golang-github-lucas-clemente-quic-go (0.19.2-1) unstable; urgency=medium

  * New upstream version 0.19.2
    - Support draft-32
      [https://tools.ietf.org/html/draft-ietf-quic-transport-32]
  * debian/control:
    - Remove B-D: golang-github-marten-seemann-qtls-dev
      since it's already replaced by:
        golang-github-marten-seemann-qtls-go1-15-dev
    - Add B-D version: golang-github-onsi-ginkgo-dev (>= 1.14.2)

 -- Roger Shimizu <rosh@debian.org>  Sun, 22 Nov 2020 21:45:22 +0900
