=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
  golang-github-francoispqt-gojay-dev,
  golang-github-golang-mock-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-dev (>= 0.10.0~),
  golang-github-marten-seemann-qtls-go1-15-dev,
- golang-github-onsi-ginkgo-dev,
+ golang-github-onsi-ginkgo-dev (>= 1.14.2),
  golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
+ golang-golang-x-sys-dev,
  golang-gomega-dev,
  golang-goprotobuf-dev,
 Standards-Version: 4.5.0
@@ -36,12 +36,12 @@
  golang-github-cheekybits-genny-dev,
  golang-github-francoispqt-gojay-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-dev (>= 0.10.0~),
  golang-github-marten-seemann-qtls-go1-15-dev,
  golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
+ golang-golang-x-sys-dev,
  golang-goprotobuf-dev,
  ${misc:Depends},
 Description: QUIC golang library
