=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(wildcard fuzzing/*/corpus)

override_dh_auto_install:
	dh_auto_install -- --no-binaries

override_dh_auto_build:
	DH_GOLANG_BUILDPKG=github.com/lucas-clemente/quic-go/quictrace/pb \
		DH_GOLANG_GO_GENERATE=1 dh_auto_build
	dh_auto_build

%:
	dh $@ --buildsystem=golang --with=golang
