## golang-github-lucas-clemente-quic-go 0.25.0

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0.
  * Rebase quilt series onto this release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 30 Jan 2022 20:25:09 -0500

golang-github-lucas-clemente-quic-go (0.24.0-1) unstable; urgency=medium

  * New upstream version (Closes: #996757, #997556).
  * d/patches:
    - Drop non needed patch.
  * d/rules:
    - Drop build of quictrace/pb.
  * d/control:
    - Bump Standards-Version.
    - Mark -dev M-A: foreign.
    - Add myself as Uploader.
  * d/upstream/metadata:
    - Drop non-existing Homepage field.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 07 Nov 2021 16:58:13 +0100
