=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders:
  Alexandre Viau <aviau@debian.org>,
  Roger Shimizu <rosh@debian.org>,
+ Aloïs Micard <creekorful@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -14,7 +15,7 @@
  golang-github-francoispqt-gojay-dev,
  golang-github-golang-mock-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-go1-15-dev,
+ golang-github-marten-seemann-qtls-go1-17-dev,
  golang-github-onsi-ginkgo-dev (>= 1.14.2),
  golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
@@ -23,7 +24,7 @@
  golang-golang-x-sys-dev,
  golang-gomega-dev,
  golang-goprotobuf-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go.git
 Homepage: https://github.com/lucas-clemente/quic-go
@@ -32,11 +33,12 @@
 
 Package: golang-github-lucas-clemente-quic-go-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  golang-github-cheekybits-genny-dev,
  golang-github-francoispqt-gojay-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-go1-15-dev,
+ golang-github-marten-seemann-qtls-go1-17-dev,
  golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
