=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(wildcard fuzzing/*/corpus)

override_dh_auto_install:
	dh_auto_install -- --no-binaries

%:
	dh $@ --buildsystem=golang --with=golang
