## golang-github-lucas-clemente-quic-go 0.26.0

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.26.0-1ubuntu1) kinetic; urgency=medium

  * Update from upstream to build qtls with Go 1.19.

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Thu, 11 Aug 2022 13:18:49 -0500

golang-github-lucas-clemente-quic-go (0.26.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.26.0
  * Change B-D to and Depends qtls-go1-18-dev since go-1.18 is
    the default go version now (Closes: #1008432)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 02 Apr 2022 01:30:45 +0530
