=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-lucas-clemente-quic-go
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Alexandre Viau <aviau@debian.org>,
  Roger Shimizu <rosh@debian.org>,
@@ -15,7 +16,7 @@
  golang-github-francoispqt-gojay-dev,
  golang-github-golang-mock-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-go1-17-dev,
+ golang-github-marten-seemann-qtls-go1-19-dev,
  golang-github-onsi-ginkgo-dev (>= 1.14.2),
  golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
@@ -38,7 +39,7 @@
  golang-github-cheekybits-genny-dev,
  golang-github-francoispqt-gojay-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-go1-17-dev,
+ golang-github-marten-seemann-qtls-go1-19-dev,
  golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
