## golang-github-lucas-clemente-quic-go 0.29.0

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.29.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.29.0
  * Refresh/Re-diff patches with new version
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Skip test needing to read ipv4 and ipv6 packet
    data which can cause problems on buildd
  * Change section to golang (which was devel earlier)
  * Update d/copyright year
  * Add B-D and depends on golang-golang-x-exp-dev (new dep)
  * Change B-D and Depends to qtls-go1-19-dev since go-1.19 is
    the default go version now (Closes: #1016779)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Sep 2022 01:13:04 +0530
