=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: golang-github-lucas-clemente-quic-go
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Alexandre Viau <aviau@debian.org>,
  Roger Shimizu <rosh@debian.org>,
  Aloïs Micard <creekorful@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
@@ -23,9 +22,10 @@
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-sys-dev,
+ golang-golang-x-exp-dev,
  golang-gomega-dev,
  golang-goprotobuf-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go.git
 Homepage: https://github.com/lucas-clemente/quic-go
@@ -45,6 +45,7 @@
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-sys-dev,
+ golang-golang-x-exp-dev,
  golang-goprotobuf-dev,
  ${misc:Depends},
 Description: QUIC golang library
