=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_INSTALL_EXTRA := $(wildcard fuzzing/*/corpus)
+
+execute_before_dh_auto_configure:
+	find $(CURDIR) -name sys_conn_oob_test.go -delete
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
