## golang-github-lucas-clemente-quic-go 0.29.2

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.29.2-2) experimental; urgency=medium

  * Team Upload.
  * Use golang-go instead of golang-any. Since gccgo doesn't support generic.

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 16 Jan 2023 15:39:24 +0800

golang-github-lucas-clemente-quic-go (0.29.2-1) experimental; urgency=medium

  * Team Upload.
  * New upstream version 0.29.2
  * Add qtls-go1-19 and qtls-go1-20 as multi upstream tarball components
  * Move qtls-go1-* to internal
  * Backport patch for Go1.20
  * Remove unused Build-Depends
    + golang-github-cheekybits-genny-dev
    + golang-github-marten-seemann-qtls-go1-19-dev
    + golang-go.opencensus-dev
    + golang-goprotobuf-dev

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 16 Jan 2023 13:26:07 +0800
