=== debian/control ===
--- 
+++ 
@@ -10,21 +10,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
- golang-any,
- golang-github-cheekybits-genny-dev,
+ golang-go,
  golang-github-francoispqt-gojay-dev,
  golang-github-golang-mock-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-go1-19-dev,
  golang-github-onsi-ginkgo-dev (>= 1.14.2),
- golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-sys-dev,
  golang-golang-x-exp-dev,
  golang-gomega-dev,
- golang-goprotobuf-dev,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go.git
@@ -36,17 +32,13 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-github-cheekybits-genny-dev,
  golang-github-francoispqt-gojay-dev,
  golang-github-marten-seemann-qpack-dev,
- golang-github-marten-seemann-qtls-go1-19-dev,
- golang-go.opencensus-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-sys-dev,
  golang-golang-x-exp-dev,
- golang-goprotobuf-dev,
  ${misc:Depends},
 Description: QUIC golang library
  quic-go is an implementation of the QUIC
