=== debian/rules ===
#!/usr/bin/make -f

PKG := github.com/lucas-clemente/quic-go
QTLS := $(wildcard qtls-go1-*)

export DH_GOLANG_INSTALL_EXTRA := $(wildcard fuzzing/*/corpus)
export DH_GOLANG_EXCLUDES := $(QTLS)
export DH_GOLANG_EXCLUDES_ALL := 0


override_dh_auto_configure:
	find $(CURDIR) -name sys_conn_oob_test.go -delete
	dh_auto_configure
	mkdir -pv _build/src/$(PKG)/internal
	mv -v $(addprefix _build/src/$(PKG)/,$(QTLS)) _build/src/$(PKG)/internal
	for i in $(QTLS); do \
		find _build/src/$(PKG)/internal/qtls -type f -exec \
		sed -i -e "s|github.com/.*/$$i|$(PKG)/internal/$$i|g" {} + ; \
	done

override_dh_auto_install:
	dh_auto_install -- --no-binaries

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
