## golang-github-lucas-clemente-quic-go 0.37.4

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.37.4-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.37.4
  * Breaks golang-github-syncthing-syncthing-dev (<< 1.19.2~ds1-2~)
    and golang-v2ray-core-dev (<< 4.34.0+ds-3~)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 11 Aug 2023 19:49:31 +0800

golang-github-lucas-clemente-quic-go (0.37.0-1) experimental; urgency=medium

  * Team Upload
  * Drop qtls-go1-19 component
  * New upstream version 0.37.0
  * Bump golang-github-quic-go-qpack-dev to 0.4.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Replace lucas-clemente/quic-go with quic-go/quic-go
  * Refresh patches.
    Drop 0003-add-support-for-Go-1.20.patch
  * Add patch to downgrade ginkgo to v1
  * Add lucas-clemente/quic-go symlink

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Jul 2023 18:49:34 +0800

golang-github-lucas-clemente-quic-go (0.29.2-3) unstable; urgency=medium

  * Team Upload
  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 11 Jun 2023 17:23:39 +0800
