=== debian/control ===
--- 
+++ 
@@ -3,42 +3,48 @@
 Uploaders:
  Alexandre Viau <aviau@debian.org>,
  Roger Shimizu <rosh@debian.org>,
- Aloïs Micard <creekorful@debian.org>
+ Aloïs Micard <creekorful@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
- golang-go,
  golang-github-francoispqt-gojay-dev,
  golang-github-golang-mock-dev,
- golang-github-marten-seemann-qpack-dev,
  golang-github-onsi-ginkgo-dev (>= 1.14.2),
+ golang-github-quic-go-qpack-dev,
+ golang-go,
  golang-golang-x-crypto-dev,
+ golang-golang-x-exp-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-sys-dev,
- golang-golang-x-exp-dev,
  golang-gomega-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go.git
-Homepage: https://github.com/lucas-clemente/quic-go
+Homepage: https://github.com/quic-go/quic-go
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/lucas-clemente/quic-go
+XS-Go-Import-Path: github.com/quic-go/quic-go,
+                   github.com/lucas-clemente/quic-go
 
 Package: golang-github-lucas-clemente-quic-go-dev
+Provides:
+ golang-github-quic-go-quic-go-dev (= ${source:Version}),
+Breaks:
+ golang-github-syncthing-syncthing-dev (<< 1.19.2~ds1-2~),
+ golang-v2ray-core-dev (<< 4.34.0+ds-3~),
 Architecture: all
 Multi-Arch: foreign
 Depends:
  golang-github-francoispqt-gojay-dev,
- golang-github-marten-seemann-qpack-dev,
+ golang-github-quic-go-qpack-dev,
  golang-golang-x-crypto-dev,
+ golang-golang-x-exp-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-sys-dev,
- golang-golang-x-exp-dev,
  ${misc:Depends},
 Description: QUIC golang library
  quic-go is an implementation of the QUIC
