## golang-github-lucas-clemente-quic-go 0.38.2

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.38.2-1) unstable; urgency=medium

  [ Félix Sipma ]
  * New upstream version 0.38.2

  [ Shengjing Zhu ]
  * Replace golang-github-onsi-ginkgo-dev with golang-github-onsi-ginkgo-v2-dev

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Jan 2024 14:47:38 +0800
