=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  dh-golang,
  golang-github-francoispqt-gojay-dev,
  golang-github-golang-mock-dev,
- golang-github-onsi-ginkgo-dev (>= 1.14.2),
+ golang-github-onsi-ginkgo-v2-dev,
  golang-github-quic-go-qpack-dev,
  golang-go,
  golang-golang-x-crypto-dev,
