=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-PKG := github.com/lucas-clemente/quic-go
+PKG := github.com/quic-go/quic-go
 QTLS := $(wildcard qtls-go1-*)
 
 export DH_GOLANG_INSTALL_EXTRA := $(wildcard fuzzing/*/corpus)
