=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
  https://github.com/quic-go/quic-go/tags \
  .*/v?@ANY_VERSION@\.tar\.gz debian

opts="component=qtls-go1-20" \
 https://github.com/quic-go/qtls-go1-20/tags \
  .*/v?@ANY_VERSION@\.tar\.gz ignore
