## golang-github-lucas-clemente-quic-go 0.46.0

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.46.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 08 Sep 2024 03:53:30 +0000

golang-github-lucas-clemente-quic-go (0.46.0-2) unstable; urgency=medium

  * Team upload
  * Move vendor dir in execute_after_dh_auto_configure to fix autopkgtest

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 23:28:58 +0800

golang-github-lucas-clemente-quic-go (0.46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.46.0
  * Drop qtls-go1-20 component
  * Refresh patches.
    Drop 0003-fix-capture-of-loop-variable-in-connection-probe-pac.patch
  * Add go.uber.org/mock to vendor
  * Update Depends and Build-Depends
    + Drop golang-github-golang-mock-dev
    + Add golang-github-prometheus-client-golang-dev
    + Add golang-golang-x-time-dev
  * Update Breaks
    + golang-github-syncthing-syncthing-dev (<< 1.27.7~ds1-1~)
    + caddy (<< 2.6.2-8~)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 13 Aug 2024 20:09:53 +0800

golang-github-lucas-clemente-quic-go (0.38.2-2) unstable; urgency=medium

  * Team Upload
  * Backport patch to fix loop variable for Go 1.22 (Closes: #1066780)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 14 May 2024 17:01:14 +0800
