=== debian/control ===
--- 
+++ 
@@ -11,15 +11,16 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-github-francoispqt-gojay-dev,
- golang-github-golang-mock-dev,
  golang-github-onsi-ginkgo-v2-dev,
+ golang-github-prometheus-client-golang-dev,
  golang-github-quic-go-qpack-dev,
- golang-go,
+ golang-go (>= 2:1.20~0),
  golang-golang-x-crypto-dev,
  golang-golang-x-exp-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
- golang-golang-x-sys-dev,
+ golang-golang-x-sys-dev (>= 0.20.0),
+ golang-golang-x-time-dev,
  golang-gomega-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
@@ -33,18 +34,20 @@
 Provides:
  golang-github-quic-go-quic-go-dev (= ${source:Version}),
 Breaks:
- golang-github-syncthing-syncthing-dev (<< 1.19.2~ds1-2~),
+ golang-github-syncthing-syncthing-dev (<< 1.27.7~ds1-1~),
  golang-v2ray-core-dev (<< 4.34.0+ds-3~),
+ caddy (<< 2.6.2-8~),
 Architecture: all
 Multi-Arch: foreign
 Depends:
  golang-github-francoispqt-gojay-dev,
+ golang-github-prometheus-client-golang-dev,
  golang-github-quic-go-qpack-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-exp-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
- golang-golang-x-sys-dev,
+ golang-golang-x-sys-dev (>= 0.13.0),
  ${misc:Depends},
 Description: QUIC golang library
  quic-go is an implementation of the QUIC
