=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(wildcard fuzzing/*/corpus)

execute_after_dh_auto_configure:
	find _build -name sys_conn_oob_test.go -print -delete
	mv debian/vendor/* _build/src/

override_dh_auto_install:
	dh_auto_install -- --no-binaries

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
