## golang-github-lucas-clemente-quic-go 0.50.0

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.50.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.50.0. Closes: #1098558.
    + CVE-2024-53259. Closes: #1089227.
  * Patches:
    + drop 0001-Skip-test-takes-bit-long-time, n/a
    + increase ctx timeout in TestDatagramLoss, PR 4946
    + 0003-proxy-test, small fix to allow test to pass
    + 0004-http-trace-test, small fix to allow test to pass
  * Use uber-mock dependency

 -- Jérémy Lal <kapouer@melix.org>  Tue, 18 Mar 2025 12:19:53 +0100
