=== debian/control ===
--- 
+++ 
@@ -14,13 +14,16 @@
  golang-github-onsi-ginkgo-v2-dev,
  golang-github-prometheus-client-golang-dev,
  golang-github-quic-go-qpack-dev,
- golang-go (>= 2:1.20~0),
+ golang-github-stretchr-testify-dev,
+ golang-go,
+ golang-go.uber-mock-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-exp-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
- golang-golang-x-sys-dev (>= 0.20.0),
+ golang-golang-x-sys-dev,
  golang-golang-x-time-dev,
+ golang-golang-x-tools-dev,
  golang-gomega-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
@@ -47,7 +50,9 @@
  golang-golang-x-exp-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
- golang-golang-x-sys-dev (>= 0.13.0),
+ golang-golang-x-sys-dev,
+ golang-golang-x-time-dev,
+ golang-golang-x-tools-dev,
  ${misc:Depends},
 Description: QUIC golang library
  quic-go is an implementation of the QUIC
