## golang-github-lucas-clemente-quic-go 0.50.1

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.50.1-2) unstable; urgency=high

  * Team Upload
  * Disable test broken on i386.  Closes: #1103083.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 25 Apr 2025 07:41:48 -0500

golang-github-lucas-clemente-quic-go (0.50.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.50.1

 -- Jérémy Lal <kapouer@melix.org>  Mon, 31 Mar 2025 08:55:38 +0200
