=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 execute_after_dh_auto_configure:
 	find _build -name sys_conn_oob_test.go -print -delete
-	mv debian/vendor/* _build/src/
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
