## golang-github-lucas-clemente-quic-go 0.54.0

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.54.0-3) unstable; urgency=medium

  * Team upload
  * Add patch from Chris Lamb to make the build reproducible (Closes: 1105171)

 -- Eric Dorland <eric@debian.org>  Fri, 29 Aug 2025 14:51:13 -0400

golang-github-lucas-clemente-quic-go (0.54.0-2) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace.
  * Set upstream metadata fields: Security-Contact.

 -- Eric Dorland <eric@debian.org>  Thu, 28 Aug 2025 14:12:18 -0400

golang-github-lucas-clemente-quic-go (0.54.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.54.0 (Closes: 1111571)
  * Drop approximately upstreamed 4946.patch
  * Drop no longer cleanly applying 0002-increase-test-timeout.patch
  * Drop 0003-proxy-test.patch fixed upstream
  * Remove 0005-cancel-test.patch that was for i386 flakiness

 -- Eric Dorland <eric@debian.org>  Wed, 20 Aug 2025 09:42:12 -0400
