=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Alexandre Viau <aviau@debian.org>,
  Roger Shimizu <rosh@debian.org>,
  Aloïs Micard <creekorful@debian.org>,
+ John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
