## golang-github-lucas-clemente-quic-go 0.54.1

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.54.1-1) unstable; urgency=medium

  * New upstream version 0.54.1

 -- Eric Dorland <eric@debian.org>  Fri, 26 Sep 2025 15:03:01 -0400
