=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 execute_after_dh_auto_configure:
 	find _build -name sys_conn_oob_test.go -print -delete
 
+execute_after_dh_auto_test:
+	find _build -name keylog.txt -print -delete
+
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
