## golang-github-lucas-clemente-quic-go 0.55.0

=== debian/changelog ===
golang-github-lucas-clemente-quic-go (0.55.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.55.0
  * Enable synctest experiment package
  * Set GODEBUG=asynctimerchan=0 explicitly for synctest
  * Skip flaky TestConnectionCloseRetransmission test

 -- Eric Dorland <eric@debian.org>  Wed, 05 Nov 2025 17:55:15 -0500
