=== debian/control ===
--- 
+++ 
@@ -7,30 +7,22 @@
  John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
- golang-github-francoispqt-gojay-dev,
- golang-github-onsi-ginkgo-v2-dev,
  golang-github-prometheus-client-golang-dev,
- golang-github-quic-go-qpack-dev,
+ golang-github-marten-seemann-qpack-dev (>= 0.6.0),
  golang-github-stretchr-testify-dev,
  golang-go,
  golang-go.uber-mock-dev,
  golang-golang-x-crypto-dev,
- golang-golang-x-exp-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-sys-dev,
- golang-golang-x-time-dev,
- golang-golang-x-tools-dev,
- golang-gomega-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lucas-clemente-quic-go.git
 Homepage: https://github.com/quic-go/quic-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/quic-go/quic-go,
                    github.com/lucas-clemente/quic-go
 
@@ -44,16 +36,12 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-github-francoispqt-gojay-dev,
  golang-github-prometheus-client-golang-dev,
- golang-github-quic-go-qpack-dev,
+ golang-github-marten-seemann-qpack-dev (>= 0.6.0),
  golang-golang-x-crypto-dev,
- golang-golang-x-exp-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  golang-golang-x-sys-dev,
- golang-golang-x-time-dev,
- golang-golang-x-tools-dev,
  ${misc:Depends},
 Description: QUIC golang library
  quic-go is an implementation of the QUIC
