=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,16 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_INSTALL_EXTRA := $(wildcard fuzzing/*/corpus)
+
+# Determine major and minor go version, e. g. 1.24
+# This is only needed to support go 1.24 in testing,
+# can be removed once go 1.26 has migrated.
+goversion:=$$(go env GOVERSION | sed -e "s/^go//" | cut -d. -f1-2)
+ifeq ($(goversion),1.24)
 # Experimental package needed for running the test suite in go 1.24
 export GOEXPERIMENT := synctest
+endif
+
 # Unclear why this is necessary, it should be the default.
 export GODEBUG := asynctimerchan=0
